MUSIXFLX(1)

NAME
musixflx - preprocess mx1 files

SYNOPSIS
musixflx [debugmode] jobname.mx1

DESCRIPTION
Optionally, you can add a letter to indicate one of the debug modes, which are:
    d    for debug information to screen
    f    for debug information to file jobname.mxl
    s    to get the computed lines immediately on screen
To allow for ease of use with a batch file, musixflx can either be fed with jobname.mx1, jobname.tex or only jobname, all of which opens jobname.mx1.

SEE ALSO
musixtex(1)
/usr/share/doc/musixtex/musixdoc.ps on a Debian GNU/Linux system

AUTHOR
This manual page was written by Andreas Tille <tille@debian.org> for the Debian GNU/Linux system (but may be used by others).